article, aside, canvas, figure, footer, header,
hgroup, nav, section, small{
	display:block;
}

a, html, body, div, span, object,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, img, ins, kbd, q, samp,
small, sub, sup, var,
b, dl, dt, dd, ol, ul, li,
fieldset, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header,
hgroup, menu, nav, section,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-family:  Helvetica, Arial, 'san-serif';
	font-size: 100%;
	vertical-align: baseline;
	font-weight: inherit;
	font-style: inherit;
	text-decoration: none;
}

input[type=text]:focus,
input[type=password]:focus {
  outline: 0 none;
}

/* tables */
table {border-collapse: collapse; width: 100%; margin-top: 20px; border-top: 2px solid #999; font-size: 80%;}
table th, table td {text-align: left; padding: 7px 10px;}
table th {border-bottom: 1px solid #999; border-right: 1px dashed #000; color: white; background: #444;}
table td {border-right: 1px dashed #ccc; border-bottom: 1px solid #ccc; vertical-align: top !important;}
table th:last-child, table td:last-child {border-right: none;}

.tableFloatingHeader {opacity: .93; box-shadow: 0 0 10px #999;}
.tableFloatingHeader th {border-bottom: none;}

table tr:hover td {background: #eee;}

table p:first-child {margin-top: 0;}
table p {text-align: left;}

#addthis_top {float: right; margin-top: 15px; padding-left: 20px; white-space: nowrap;}

.container{
	margin: 0px auto;
	max-width: 980px; 
	min-width: 768px;
	width: 100%;
}

p, ul, li, a{
	font-family: 'Lato', sans-serif; 
	font-size: 12px;
	line-height: 18px;
}

a.button, .content .interior p a.button,
input.submit{
	background: url(../ui/images/button-overlay.png) repeat-x #ea5a24;
	color: #fff;
	height: 15px;
	border: 2px solid #ea5a24;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;	
	font-family: 'rokkittregular';
	font-size: 18px;
	padding: 4px 9px;
	margin: 5px 15px;
	display: inline-block;
	transition: background .2s;
	-moz-transition: background .2s; 
	-webkit-transition: background .2s; 
	-o-transition: background .2s; 
}

.content .interior p a.button,
input.submit{
	margin: 5px 0px;
}

input.submit{
	height: 29px;
	cursor: pointer;
}

a.green, .content .interior p a.green{
	background: url(../ui/images/button-overlay.png) repeat-x #a5bf4e;
	border-color: #a5bf4e;
}

a.gray{
	background: #f1f1f1;
	border: 1px solid #e2e2e2;
	color: #888888;
	font-weight: 100;
	margin: 0px 0px 15px;
	transition: background .75s;
		-moz-transition: background .75s; /* Firefox 4 */
		-webkit-transition: background .75s; /* Safari and Chrome */
		-o-transition: background .75s; /* Opera */
	float: right;
}

a.button:hover,  .content .interior p a.button:hover, input.submit:hover{
	background: url(../ui/images/button-overlay.png) repeat-x 0px 14px #f47d49;
	color: #ffffff;
}

a.green:hover,  .content .interior p a.green:hover{
	background: url(../ui/images/button-overlay.png) repeat-x 0px 14px #a5bf4e;
	color: #ffffff;
}

a.gray:hover{
	background: #ffffff;
	color: #888888;
}

.arrow{
	background: url(http://www.yesrockingham.com/ui/images/arrows.png) no-repeat 0px 0px;
}

br.clear{
	clear: both;
}

body{
	background: #032f3c;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAzMmYzYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0iIzAzMmYzYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDBhMGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #032f3c 0%, #032f3c 75%, #000a0f 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#032f3c), color-stop(75%,#032f3c), color-stop(100%,#000a0f));
	background: -webkit-linear-gradient(top,  #032f3c 0%,#032f3c 75%,#000a0f 100%);
	background: -o-linear-gradient(top,  #032f3c 0%,#032f3c 75%,#000a0f 100%);
	background: -ms-linear-gradient(top,  #032f3c 0%,#032f3c 75%,#000a0f 100%);
	background: linear-gradient(to bottom,  #032f3c 0%,#032f3c 75%,#000a0f 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#032f3c', endColorstr='#000a0f',GradientType=0 );
}

header{
	background: url(../ui/images/header-bg.jpg) repeat-x bottom #c8d6e4;
	border-top: 4px solid #ffffff;
	font-family: 'rokkittbold';
	min-height: 115px;
	min-width: 768px;
}

header .container{
	position: relative;
}

header h1.logo{
	background: url(../ui/images/logo.png) no-repeat 0px 0px;
	height: 89px;
	width: 266px;
	text-indent: -99999px;
	position: relative;
	z-index: 1;
	margin: 10px 0px 0px 0px;
}

header aside{
	height: 100px;
	width: 240px;
	position: absolute;
	top: 20px;
	right: 0px;
	color: #002d3a;
}

header aside a, header aside p, header aside form, header aside span{
	font-size: 115%;
	font-family: 'rokkittregular';
	display: inline-table;
	vertical-align: bottom;
}

header aside a{
	border-bottom: 1px dotted #3c6b94;
	margin: 0px 5px 0px 0px;
	color: #002d3a;
} 

header aside a:hover{
	border-bottom: 1px solid #3c6b94;
} 

header aside p.tel{
	font-size: 150%;
	margin: 0px 0px 0px 5px;
}

header aside form{
	margin: 7px 0px 0px;
	width: 215px;
}

header aside form label{
	background: #000e00;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMGUwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzYzZiOTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #000e00 0%, #3c6b94 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000e00), color-stop(100%,#3c6b94));
	background: -webkit-linear-gradient(top,  #000e00 0%,#3c6b94 100%);
	background: -o-linear-gradient(top,  #000e00 0%,#3c6b94 100%);
	background: -ms-linear-gradient(top,  #000e00 0%,#3c6b94 100%);
	background: linear-gradient(to bottom,  #000e00 0%,#3c6b94 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000e00', endColorstr='#3c6b94',GradientType=0 );
	
	color: #dde1e3;
	font-size: 90%;
	border-radius: 5px 0px 0px 5px;
	-moz-border-radius: 5px 0px 0px 5px;
	-webkit-border-radius: 5px 0px 0px 5px;
	border: 1px solid #adbabd;
	border-right: none;
	padding: 5px 10px;
	float: left;
	margin: 0px;
	display: block;
	float: left;
}

header aside form input.text{
	background: #fff;
	border-radius: 0px 5px 5px 0px;
	-moz-border-radius: 0px 5px 5px 0px;
	-webkit-border-radius: 0px 5px 5px 0px;
	padding: 7px 10px 8px;
	border: 1px solid #adbabd;
	border-left: none;
	display: block;
	float: left;
	margin: 0px;
	width: 100px;
}

header aside form input.button{
	margin: 8px 0px 0px -20px;
	display: block;
	float: left;
}

/* navigation */

nav{	
	background: url(../ui/images/texture-bg.jpg) repeat-x 0px -40px #346296;
	border-bottom: 1px solid #5d81ac;
	min-height: 60px;
	min-width: 768px;
	margin: 0px 0px 20px;
}

nav ul,
footer ul{
	display: table;
	list-style: none;
	padding: 20px 0px;
}

nav ul li,
footer ul li{
	display: table-cell;
	border-right: 1px solid #849dbf;
	padding: 0px 9px;
}

nav ul li a,
footer ul li a{
	color: #c9d2d5;
	font-size: 19px;
	font-family: 'rokkittbold';
	transition: color .75s;
	-moz-transition: color .75s; 
	-webkit-transition: color .75s; 
	-o-transition: color .75s; 
	padding: 10px 0px;
}

nav ul li.last,
footer ul li.last{
	border-right: none;
	padding: 0px 0px 0px 10px;
}

nav ul li a:hover,
footer ul li a:hover{
	color: #fff;
}

/* end navigation */

/* sub navigation */

body > nav ul li div{
	position: relative;
}

body > nav ul ul{
	background: url(../images/uploads/texture-bg.jpg) repeat-x 0px -97px #346296;
	display: none;
	position: absolute;
	top: 30px;
	left: -20px;
	z-index: 100;
	width: 175px;
	padding: 10px 20px;
	border-bottom: 1px solid #849dbf;
	border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
}

body > nav ul li.last ul{
	left: -60px;
}

body > nav ul ul li{
	display: block;
	border: none;
	padding: 7px 0px;
}

body > nav ul ul li.last{
	margin: 0px;
	padding: 7px 0px;
}

body > nav ul ul li a{
	font-family: 'rokkittregular';
}

body > nav ul li:hover a + ul{
	display: block;
}

/* end sub navigation */

/* map */

.map{
	height: 330px;
	width: 30%;
	max-width: 290px;
	position: absolute;
	top: 75px;
	right: 15px;
	background: #f1f1f1;
	border: 4px solid #042d38;
	z-index: 2000;
	border-radius: 6px;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
	overflow: hidden;
}

.map a h2{
	font-size: 220%;
	margin: 10px 0px 10px 15px;
	transition: color .75s;
		-moz-transition: color .75s; /* Firefox 4 */
		-webkit-transition: color .75s; /* Safari and Chrome */
		-o-transition: color .75s; /* Opera */
}

.map a h2 img{
	margin: 0px 0px 0px 5px;
	opacity: .8;
	transition: opacity .75s;
		-moz-transition: opacity .75s; /* Firefox 4 */
		-webkit-transition: opacity .75s; /* Safari and Chrome */
		-o-transition: opacity .75s; /* Opera */
}

.map a:hover h2{
	color: #08617b;
}

.map a:hover h2 img{
	opacity: 1;
}

.map .wrapper{
	overflow: hidden;
	max-height: 78%;
	width: 100%;
	box-shadow: 0px -4px 10px #cacaca;
}

.map .wrapper a img{
	margin: -180px -140px;
	transition: opacity .75s;
		-moz-transition: opacity .75s; /* Firefox 4 */
		-webkit-transition: opacity .75s; /* Safari and Chrome */
		-o-transition: opacity .75s; /* Opera */
}

.map .wrapper a img:hover{
	opacity: .8;
}

/* content */

.content{
	margin: 0px auto;
	background: #fff;
	box-shadow: 0px 0px 3px #000; 
	position: relative;
	z-index: 10;
	font-size: 100%;
	color: #676767;
	position: relative;
	margin-bottom: 50px;
}

.content h1, h2, h3, h4, h5, h6{
	font-family: 'rokkittbold';
	margin-top: 10px;
	color: #032f3c;
	line-height: 100%;
}

.content h1{ font-size: 200%;}
.content h2{ font-size: 180%;}
.content h3{ font-size: 160%;}
.content h4{ font-size: 140%;}
.content h5{ font-size: 120%;}
.content h6{ font-size: 100%;}

a.ivatr-button{
	background: #fff;	
	display: block;	
	padding: 0px; 
	font-size: 130%;  
	line-height: 100%;
	font-weight: 400;
	padding: 0px 0px 0px 5px;
	transition: opacity .75s;
		-moz-transition: opacity .75s; /* Firefox 4 */
		-webkit-transition: opacity .75s; /* Safari and Chrome */
		-o-transition: opacity .75s; /* Opera */
}

a.ivatr-button p{
	background: #fff;	
	font-family: 'Lato', sans-serif;  
	color: #032d3a; 
	text-align: center;
	float: left;
	width: 70%;
	margin: 0px;
}

a.ivatr-button span.arrow {
background: url(../ui/images/button-arrows.png) 7px 26px no-repeat #032d3a; 
width: 20%;
padding: 30px 5px;
text-indent: -99999px; 
float: right;
border-radius: 0px 6px 6px 0px;
-moz-border-radius: 0px 6px 6px 0px;
-webkit-border-radius:  0px 6px 6px 0px;
}

a.ivatr-button:hover{
	opacity: .8;
}

.content .featured aside a.ivatr-button{
	background: #f1f1f1;
	font-size: 150%; 
	font-weight: 100;
	margin: 15px;
	padding: 0px;
	display: block;
}

.content .featured aside a.ivatr-button p{
	margin: 8px 8px 0px;
	background: none;
	width: 68%;
}

.content .featured aside a.ivatr-button span.arrow {
	background: url(../ui/images/button-arrows.png) 20px 29px no-repeat #032d3a; 
	width: 20%;
	padding: 30px 5px;
}

/* slideshow */

.content .slideshow{
	height: 375px;
	overflow: hidden;
	position: relative;
}

.content .slideshow #slides .slides{
	position: relative;
    width: 100% !important;
} /* slides container */

.content .slideshow #slides .slide{
	overflow: hidden;
	width: 100% !important;
	height: 375px;
} /* individual slide */

.content .slideshow #slides .slide img{
	display: block;
    height: auto !important;
    max-width: 100% !important;
	margin: 0px;
	border-radius: 6px 6px 0px 0px;
	-moz-border-radius: 6px 6px 0px 0px;
	-webkit-border-radius: 6px 6px 0px 0px;
}

.content .slideshow .banner{
	background: url("../ui/images/slideshow-banner.png") no-repeat scroll -10px 0px transparent;
    height: 90px;
    padding: 20px 0px 0px;
    position: absolute;
    top: -10px;
    color: #321e0a;
    min-width: 1000px;
}

.content .slideshow .banner .pointer{
	position: absolute;
	top: 62px;
	left: 450px;
}

.content .slideshow .banner h2 {
	color: #321E0A;
	text-transform: uppercase;
	font-family: 'Lato', sans-serif;
	font-size: 30px;
	float: left;
	margin: 4px 0px 0px 25px;
	font-weight: 700;
}

.content .slideshow .banner p{
	width: 50%;
	margin: 3px 0px 0px 20px;
	float: left;
}

.content .slideshow #slides {
	width: 100% !important;
	height: 375px;
	z-index: 1;
	position: relative;
}

.content .slideshow .pagination-container{
	background: url(../ui/images/transparent-black.png) repeat;
	position: relative;
	left: 12px;
	bottom: 35px;
	z-index: 50;
	width: 78px;
	}

.content .slideshow .pagination{
	padding: 5px;
}

.content .slideshow .pagination a{
	background: url(../ui/images/pagination.png) no-repeat 0px -17px;
	text-indent: -99999px;
	height: 17px;
	width: 17px;
	display: inline-block;
	transition: opacity .2s;
	-moz-transition: opacity .2s; 
	-webkit-transition: opacity .2s; 
	-o-transition: opacity .2s;
}

.content .slideshow .pagination a:hover{
	opacity: .8;
}

.content .slideshow .pagination a.activeSlide{
	background-position: 0px 0px;
}

.content .slideshow .pagination a.activeSlide:hover{
	opacity: 1;
}

.content .shadow{
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2IyYjJiMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(178,178,178,1) 0%, rgba(255,255,255,0) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(178,178,178,1)), color-stop(100%,rgba(255,255,255,0)));
	background: -webkit-linear-gradient(top,  rgba(178,178,178,1) 0%,rgba(255,255,255,0) 100%);
	background: -o-linear-gradient(top,  rgba(178,178,178,1) 0%,rgba(255,255,255,0) 100%);
	background: -ms-linear-gradient(top,  rgba(178,178,178,1) 0%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to bottom,  rgba(178,178,178,1) 0%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2b2b2', endColorstr='#00ffffff',GradientType=0 );

	height: 5px;
	width: 100%;
	z-index: 50;
	position: relative;
}

/* end slideshow */

/* featured content */

.content .featured{
	position: relative;
	min-height: 200px;
	margin: 15px auto;
}

.content .featured section{
	max-width: 66%;
}

.content .featured section .key-advantages{
	margin: 10px 0px;
}

.content .featured section .key-advantages .panes {
	background: rgb(239,239,240);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VmZWZmMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMGUzZTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(239,239,240,1) 0%, rgba(224,227,228,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(239,239,240,1)), color-stop(100%,rgba(224,227,228,1)));
	background: -webkit-linear-gradient(left,  rgba(239,239,240,1) 0%,rgba(224,227,228,1) 100%);
	background: -o-linear-gradient(left,  rgba(239,239,240,1) 0%,rgba(224,227,228,1) 100%);
	background: -ms-linear-gradient(left,  rgba(239,239,240,1) 0%,rgba(224,227,228,1) 100%);
	background: linear-gradient(to right,  rgba(239,239,240,1) 0%,rgba(224,227,228,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efeff0', endColorstr='#e0e3e4',GradientType=1 );
	
	margin: 10px 0px;
	min-height: 203px;
	overflow: hidden;
}

.content .featured section .key-advantages .panes div{
	background: url(../ui/images/advantage-icons.png) 300px 0px no-repeat;
	padding: 0px 4px 5px;
}

.content .featured section .key-advantages .panes div.pro-business{
	background-position: 115% 15px;
}

.content .featured section .key-advantages .panes div.capital{
	background-position: 112% -210px;
}

.content .featured section .key-advantages .panes div.transportation{
	background-position: 115% -440px;
}

.content .featured section .key-advantages .panes div.lifestyle{
	
	background-position: 105% -660px;
}

.content .featured section .key-advantages .panes div > *{
	margin: 15px;
	
	max-width: 72%;
}

.content .featured section .key-advantages .panes div a.button{
	margin: 5px 15px;
}	

.content .featured p{
	font-size: 90%;
	line-height: 150%;
}

.content .featured section > *{
	padding: 0px 10px 5px 20px;
}

.content .featured aside > * {
	padding: 0px 20px 5px;
}

.content .featured section > a.button,
.content .featured aside > a.button {
	padding: 4px 18px;
}

.content .featured .tabs{
	background: #f1f1f1;
	width: 100%;
	border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
	list-style: none;
	white-space: nowrap;
	height: 49px;
}

.content .featured .tabs li{
	display: inline-table;
	margin: 0px;
	padding: 0px;
	
}

.content .featured .tabs li a {
	color: #666666;
	cursor: pointer;
	text-align: center;
	font-family: 'Lato', sans-serif;
	font-size: 120%;
	display: block;
	padding: 15px 11px;
	margin: 0px;
}

.content .featured .tabs li a.current{
	background: #032d3a;
	color: #fff;
}
	
.content .featured .tabs li a.first {
	border-radius: 6px 0px 0px 6px;
		-moz-border-radius: 6px 0px 0px 6px;
		-webkit-border-radius: 6px 0px 0px 6px;
}

.content .featured .tabs li a.last {
	border-radius: 0px 6px 6px 0px;
		-moz-border-radius: 0px 6px 6px 0px;
		-webkit-border-radius: 0px 6px 6px 0px;
		padding: 15px 0px;
}
		

.content section.featured aside{
	background: #ededed;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ededed 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top,  #ededed 0%,#ffffff 100%);
	background: -o-linear-gradient(top,  #ededed 0%,#ffffff 100%);
	background: -ms-linear-gradient(top,  #ededed 0%,#ffffff 100%);
	background: linear-gradient(to bottom,  #ededed 0%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=0 );
	
	height: 100%;
	max-width: 33%;
	position: absolute;
	top: -20px;
	right: 0px;
	z-index: 0;
	padding: 45px 0px 0px;
}

/* end featured content */

/* logos */

.content .reverse{
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I3YjdiNyIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2M5YzljOSIgc3RvcC1vcGFjaXR5PSIwLjY0Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjOWM5YzkiIHN0b3Atb3BhY2l0eT0iMC42NSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(183,183,183,0) 0%, rgba(201,201,201,0.64) 99%, rgba(201,201,201,0.65) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(183,183,183,0)), color-stop(99%,rgba(201,201,201,0.64)), color-stop(100%,rgba(201,201,201,0.65))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(183,183,183,0) 0%,rgba(201,201,201,0.64) 99%,rgba(201,201,201,0.65) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(183,183,183,0) 0%,rgba(201,201,201,0.64) 99%,rgba(201,201,201,0.65) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(183,183,183,0) 0%,rgba(201,201,201,0.64) 99%,rgba(201,201,201,0.65) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(183,183,183,0) 0%,rgba(201,201,201,0.64) 99%,rgba(201,201,201,0.65) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b7b7b7', endColorstr='#a6c9c9c9',GradientType=0 ); /* IE6-8 */


	height: 10px;
}

.logos{
	width: 100%;	
	margin:0 auto;
	height:240px;
	background: rgb(255,255,255);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI0JSIgc3RvcC1jb2xvcj0iI2Y1ZjVmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0iI2Y1ZjVmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(245,245,245,1) 24%, rgba(245,245,245,1) 75%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(24%,rgba(245,245,245,1)), color-stop(75%,rgba(245,245,245,1)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(245,245,245,1) 24%,rgba(245,245,245,1) 75%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(245,245,245,1) 24%,rgba(245,245,245,1) 75%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(245,245,245,1) 24%,rgba(245,245,245,1) 75%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(245,245,245,1) 24%,rgba(245,245,245,1) 75%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 );
	
	z-index: 0;
	position: relative;
}


.logos h4{
	text-align: center;
	color: #9f9f9f;
	font-family: 'Lato', sans-serif;
	font-size: 150%;
	font-weight: 100;
	margin: 0px 0px 30px;
	padding: 20px 0px 0px;
}

.logos .scrollable {
  /* required settings */
  position:relative;
  overflow:hidden;
  width: 90%;
  height: 140px;
  float: left;
  margin: 0px 0px 0px 10px;
}

.logos .scrollable .items{
	width:20000em;
	position:absolute;
}

.logos .scrollable .items div{
	float:left;
	min-width: 200px;
	height: 140px;
	margin: 0px 12px;
}

.logos .scrollable .items div img{
	border-radius: 10px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
}

.logos a.browse {
    background: url(../ui/images/scrolling-navigation.png) 0px 0px no-repeat;
    height: 89px;
    width: 30px;
    cursor: pointer;
}

/* right */
.logos a.next-item { min-width: 0px; margin: 25px 0px 0px 10px; float: left; clear: right; }
.logos a.next-item:hover { opacity: .8;}
.logos a.next-item:active { opacity: .6;}


/* left */
.logos a.previous-item { min-width: 0px; background-position: -50px 0px; margin: 25px 0px 0px 10px; float: left;}
.logos a.previous-item:hover  { opacity: .8;}
.logos a.previous-item:active { opacity: .6;}

/* disabled navigational button */
.logos a.disabled {
    opacity: .2;
}

/* end logos */

/* footer */

footer{	
	background: url(../ui/images/texture-bg.jpg) repeat-x top #346296;
	min-height: 140px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

footer .border{
	border-bottom: 3px solid #8aabc9;
	height: 3px;
	width: 97%;
	margin: 0px auto;
	padding: 4px 0px 0px;
}

footer ul{
	margin: 0px auto;
	width: 85%;
}

footer ul li a{
	font-size: 17px;
	font-family: 'rokkittregular';
	color: #b4deee;
}

footer small{
	color: #b4deee;
	font-family: 'rokkittregular';
	font-size: 14px;
	padding: 5px 15px 0px 15px;
	border-left: 1px solid #5a8fbd;
	display: inline-block;
	vertical-align: bottom;
}

footer p.logo-sm{
	background: url(../ui/images/logo-footer.png) no-repeat 0px 0px;
	height: 54px;
	width: 170px;
	text-indent: -99999px;
	position: relative;
	padding: 0px 15px 0px 0px;
	display: inline-block;
	vertical-align: bottom;
	margin: 0px 0px 0px 80px;
	
}

footer p.tel{
	color: #dceaee;
	float: right;
	margin: 25px 80px 0px 0px;
	font-size: 200%;
	font-family: 'rokkittregular';
}

/* end footer */

/* interior */

.content .interior, .content .left, .content .right{
	background: #fff;
	width: 62%;
	float: left;
	clear: none;
	margin: 0px;
	min-height: 500px;
}
				
.content .left{
background: rgb(238,241,241);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(238,241,241,1) 0%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,241,241,1)), color-stop(100%,rgba(255,255,255,1)));
background: -webkit-linear-gradient(top,  rgba(238,241,241,1) 0%,rgba(255,255,255,1) 100%);
background: -o-linear-gradient(top,  rgba(238,241,241,1) 0%,rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(top,  rgba(238,241,241,1) 0%,rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom,  rgba(238,241,241,1) 0%,rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eef1f1', endColorstr='#ffffff',GradientType=0 );

min-width: 170px;
}

.content .left, .content .right{
width: 19%;
}

.content .interior.wide{
	width: 80%;
}

.content .interior > div{
	padding:20px;
}

.content .right > div{
	padding: 5px;
}

.content .right > div div{
	padding: 10px;
	margin-bottom: 5px;
	background: #f1f1f1;
}

.content .left > nav{
	margin-top: 15px;
}

.content .left nav{
	background: none;
	border: none;
	min-width: 0px;
}

.content .left nav h5, .content .left nav h5 a{
	color: #336093;
	font-size: 120%;
	margin: 0px 0px 0px 20px;
}

.content .left nav h5 a{
	display: block;
	margin: 0px 0px 0px 0px;
	font-size: 100%;
	transition: color .75s;
		-moz-transition: color .75s; /* Firefox 4 */
		-webkit-transition: color .75s; /* Safari and Chrome */
		-o-transition: color .75s; /* Opera */
}

.content .left nav ul{
	margin: -15px 0px 0px;
}

.content .left nav ul li{
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px;
}

.content .left nav ul li a{
	font-family: 'Lato', sans-serif;
	margin: 0px 0px 0px -5px;
	padding: 0px 25px;
	color: #5080ae;
	line-height: 130%;
	font-size: 14px;
	display: block;
	width: 150px;
}

.content .left nav ul li a:hover, .content .left nav h5 a:hover{
	color: #032f3c;
}

/*
.content .left nav ul li.here{
background: url(../ui/images/here-short.png) no-repeat 0px 0px;
color: #b6c645;
padding: 19px 25px 3px 25px;
height: 27px;
width: 192px;
}
*/

.content .left nav ul li.here,
.content .left nav ul li.parent-here{
	padding: 1px 0px;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q2ZDZkNiIgc3RvcC1vcGFjaXR5PSIwLjY1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNmQ2ZDYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  rgba(214,214,214,0.65) 0%, rgba(214,214,214,0) 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(214,214,214,0.65)), color-stop(100%,rgba(214,214,214,0)));
background: -webkit-linear-gradient(left,  rgba(214,214,214,0.65) 0%,rgba(214,214,214,0) 100%);
background: -o-linear-gradient(left,  rgba(214,214,214,0.65) 0%,rgba(214,214,214,0) 100%);
background: -ms-linear-gradient(left,  rgba(214,214,214,0.65) 0%,rgba(214,214,214,0) 100%);
background: linear-gradient(to right,  rgba(214,214,214,0.65) 0%,rgba(214,214,214,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6d6d6d6', endColorstr='#00d6d6d6',GradientType=1 );


}

.content .left nav ul li.here a,
.content .left nav ul li.parent-here a{
	background: url(../ui/images/here-middle.png) repeat-y 0px 0px;
	color: #b6c645;
	line-height: 100%;
	padding: 12px 20px;
}

.content .left nav ul li.parent-here .here a{
	color: #b6c645;
}

.content .left nav ul li.parent-here a{
	background: url(../ui/images/here-middle.png) repeat-y 0px 0px;
	color: #676767;
}

.content .left ul, .content .left ul li{
	border: none;
}

.content .left nav ul li.here ul,
.content .left nav ul li.here li a,
.content .left nav ul li.parent-here ul,
.content .left nav ul li.parent-here li,
.content .left nav ul li.parent-here li a{
	background: none;
	color: #676767;
}

.content .left nav ul li.here li,
.content .left nav ul li.parent-here li{
	padding: 0px;
	margin: 0px;
}

.content .left nav ul li.here li a,
.content .left nav ul li.parent-here li a{
	padding: 5px 0px 5px 30px;
	margin: 0px;
	width: 65%;
}

.content .left nav ul ul{
	padding: 20px 0px 5px;
}

.content h1, h2, h2 a, h3, h4, h5, h5 a, h6{
	font-family: 'rokkittbold';
	margin: 15px 0px;
	line-height: 100%;
}

.content h1{
	margin: 0px;
}

h2, h2 a{
	margin: 15px 0px;
}

.content .interior h1{ font-size: 240%;}
.content .interior h2{ font-size: 180%;}
.content .interior h3{ font-size: 130%; color: #4d4d4d;}
.content .interior h4{ font-size: 120%; color: #4d4d4d;}
.content .interior h5{ font-size: 110%; color: #4d4d4d;}
.content .interior h6{ font-size: 90%; color: #4d4d4d;}

.content .interior h1 a, .content .interior h2 a,
.content .interior h3 a, .content .interior h4 a,
.content .interior h5 a, .content .interior h6 a{font-size: 100%; color: inherit;transition: opacity .75s;
	-moz-transition: opacity .75s; /* Firefox 4 */
	-webkit-transition: opacity .75s; /* Safari and Chrome */
	-o-transition: opacity .75s; /* Opera */}
	
	
.content .interior h1 a:hover, .content .interior h2 a:hover,
.content .interior h3 a:hover, .content .interior h4 a:hover,
.content .interior h5 a:hover, .content .interior h6 a:hover{
	opacity: .7;
}

.content .interior p, .content .interior li {
	font-family: 'Lato', sans-serif;
	font-size: 100%;
	color: #4d4d4d;
}

.content .interior ul{
	margin: 0px 20px 20px;
}

.content .interior ul ul{
	margin: 0px 20px 0px;
}

.content .interior ul.emphasis{
	list-style-image: url(../ui/images/asterisk.jpg);
}

.content .interior li {
	font-size: 120%;
	padding: 0px 0px 0px;
}

.content .interior li + li {
	padding: 12px 0px 0px;
}

.content .interior p{
	margin: 15px 0px 15px;
	font-size: 90%;
	line-height: 150%;
}

.content .interior p a, .content .interior li a, .content .interior ul p a{
	color: #5080ae;
	transition: color .75s;
		-moz-transition: color .75s; /* Firefox 4 */
		-webkit-transition: color .75s; /* Safari and Chrome */
		-o-transition: color .75s; /* Opera */
	font-size: 100%;
}

.content .interior p a:hover, .content .interior li a:hover{
	color: #032f3c;
}

.content .left p, .content .right p{
	font-family:  Helvetica, Arial, 'san-serif';
	font-size: 80%;
	line-height: 150%;
	color: #545454;
	font-weight: 100;
}

.content .interior p + p{
	margin: 0px 0px 15px;
}

.content .interior p img{
	border: 4px solid #032f3c;
	border-radius: 6px;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
}

.content .interior p img.left{ float: left; margin: 15px 20px 15px 0px; min-height: 0px;}
.content .interior p img.right{ float: right; margin: 15px 0px 15px 20px; min-height: 0px;}
.content .interior p img.none{ float: left; margin: 15px 20px 15px 0px; min-height: 0px; max-width: 100%; height: auto;}

.content .interior p a img{ opacity: 1; transition: opacity .75s;
	-moz-transition: opacity .75s; /* Firefox 4 */
	-webkit-transition: opacity .75s; /* Safari and Chrome */
	-o-transition: opacity .75s; /* Opera */
	border: none;}
.content .interior p a img:hover{ opacity: .7;}

.content .interior .callout{
	background: rgb(239,239,240);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VmZWZmMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMGUzZTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(239,239,240,1) 0%, rgba(224,227,228,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(239,239,240,1)), color-stop(100%,rgba(224,227,228,1)));
	background: -webkit-linear-gradient(left,  rgba(239,239,240,1) 0%,rgba(224,227,228,1) 100%);
	background: -o-linear-gradient(left,  rgba(239,239,240,1) 0%,rgba(224,227,228,1) 100%);
	background: -ms-linear-gradient(left,  rgba(239,239,240,1) 0%,rgba(224,227,228,1) 100%);
	background: linear-gradient(to right,  rgba(239,239,240,1) 0%,rgba(224,227,228,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efeff0', endColorstr='#e0e3e4',GradientType=1 );
	
	border-radius: 6px;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
	border: 1px solid #e2e2e2;
	padding: 0px 12px;
	margin: 15px 0px;
}

.content .interior .image-wrapper{
	height: 300px;
	width: 96%;
	border: 4px solid #032f3c;
	border-radius: 6px;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
	margin: 10px auto;
	overflow: hidden;
	position: relative;
}

.content .interior .image-wrapper.left{
	height: 200px;
	width: 250px;
	float: left;
	margin: 25px 25px 25px 0px;
	min-height: 0px;
}

.content .interior .image-wrapper.right{
	height: 200px;
	width: 250px;
	float: right;
	margin: 25px 0px 25px 25px;
	min-height: 0px;
}

.content .interior .image-wrapper img{
	margin: -150px 0px 0px;
	width: 100%;
}

.content .interior .image-wrapper.left img,
.content .interior .image-wrapper.right img{
	max-height: 220%;
	width: 150%;
}

.content .interior .image-wrapper .img-icons{
	position: absolute;
	bottom: 10px;
	right: 10px;
	z-index: 1000;
}

.content .interior .image-wrapper .img-icons a{
	background: url(../ui/images/img-icons.jpg) 0px -60px no-repeat;
	height: 30px;
	width: 30px;
	text-indent: -99999px;
	cursor: pointer;
	display: inline-block;
	margin: 0px 1px 0px 0px;
	transition: opacity .25s;
		-moz-transition: opacity .25s; /* Firefox 4 */
		-webkit-transition: opacity .25s; /* Safari and Chrome */
		-o-transition: opacity .25s; /* Opera */
}

.content .interior .image-wrapper .img-icons a.download{
	background-position: 0px 0px;
}

.content .interior .image-wrapper .img-icons a.print{
	background-position: 0px -30px;
}

.content .interior .image-wrapper .img-icons a:hover{
	opacity: .6;
}

.content .right div div h3{
	font-size: 125%;
	line-height: 100%;
	margin: 10px 0px 10px;
}

.content .right div div h5{
	color: #032f3c;
	text-shadow: 1px 1px 0px #fff, 2px 2px 1px #888888;
	font-family: 'Lato', sans-serif;
	font-size: 115%;
	line-height: 120%;
	font-weight: 400;
	margin: 0px 0px 10px;
	width: auto;
	display: inline-block;
}

.content .right div div .button{
	margin: 15px 0px;
}

.content .right h5.icon{
	background: url(../ui/images/sidebar-icons.png) 0px 0px no-repeat;
	padding: 5px 40px 10px 0px;
}

.content .right h5.none{
	background: none;
}

.content .right h5.pro-business{
	background-position: 90% 0px;
}

.content .right h5.contact{
	background-position: right -229px;
}

.content .right h5.capital{
	background-position: 80% -170px;
}

.content .right h5.transportation{
	background-position: 60% -35px;
}

.content .right h5.lifestyle{
background-position: right -112px;
}

.content .right h5.download{
	background-position: left -276px;
	padding: 10px 0px 0px 30px;
}

.content .right h5.real-estate{
	background-position: left -460px;
padding: 10px 0px 0px 35px;
}

.content .right h5.calculator{
	background-position: left -399px;
	padding: 10px 0px 0px 33px;
}

.content .right h5.statistics{
	background-position: left -533px;
	padding: 15px 0px 0px 0px;
	text-indent: 32px;
}

.content .right h5.newspaper{
	background-position: 90% -606px;
}

.content .right h5.publications{
	background-position: right -353px;
}

.content .right h5.external-link{
	background-position: 90% -662px;
}

.content .right h5.default{
	background-position: left -722px;
	padding: 15px 0px 0px 0px;
	text-indent: 32px;
}

.content .right h5.people{
	background-position: left -790px;
	padding: 16px 0px 0px 0px;
	text-indent: 32px;
}

.content .right h5.none{
	background: none;
}

.content .interior ul.news{
	list-style: none;
	margin: 20px 0px;
}

.content .interior ul.news li{
	border-bottom: 1px dotted #e2e2e2;
	padding: 10px 20px;
	margin: 0px 0px 0px;
}

.content .interior ul.news li:nth-child(odd){
	background: #f2f2f2;	
}

.content .interior ul.news li small,
.content .interior small.date{
	font-size: 80%;
	font-style: italic;
}

.content .interior small.date{
	margin: 10px 0px 0px;
}

.content .interior small.byline{
	font-size: 80%;
}

.content .interior small.byline a{
	color: #5080ae;
	font-size: 100%;
}

.content .interior ul.news li a{
	display: block;
	transition: opacity .75s;
			-moz-transition: opacity .75s; /* Firefox 4 */
			-webkit-transition: opacity .75s; /* Safari and Chrome */
			-o-transition: opacity .75s; /* Opera */
}

.content .interior ul.news li span{
	display: inline-block;
	font-size: 80%;
}

.content .interior ul.news li span a{
	display: inline-block;
}

.content .interior ul.news li a p{
	font-size: 120%;
	margin: 0px 0px;
}
.content .interior ul.news li a h2{
	margin: 5px 0px 0px;
}

.content .interior ul.news li a:hover{
	opacity: .7;
}

/* Share this */

#social_share{
	float: right;
	background: #f1f1f1;
	border: 1px solid #e2e2e2;
	padding: 5px 14px;
	border-radius: 6px;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
	margin: 10px 0px 10px 10px;
}

#social_share h4{margin: 0px;}
#social_share ul{list-style: none; display: table; margin: 0px;}
#social_share ul li{display: table-cell;padding: 0px 6px;}

/* end interior */

	#banner-edges{
		display: block;
		position: absolute;
		z-index: -1;
		left: -10px;
		top: -10px;
		max-width: 1000px;
	}
	
	.content .interior .interior-banner{
		background: url("../ui/images/slideshow-banner.png") no-repeat scroll 0 0 transparent;
		min-width: 1000px;
	}

/* firefox specific */
@-moz-document url-prefix() {

	   .map{
			height: 330px;
			width: 30%;
		}
		
		 .content .featured .tabs li a{
			/* width: 23.5%; */
			padding: 15px 10px;
		}
	
		.content .right a.ivatr-button p{
			font-size: 75%; 
		}
	
	}
	
.screen-reader {display: block !important; left: -9999px !important; position: absolute !important;}

form{
	padding: 10px;
}

#freeform{
	width: 35%;
	float: right;
}

form label{
	display: block;
}

form input.text,
form textarea{
	color: #8a8a8a;
	display: block;
	padding: 7px 12px;
	border: 1px solid #cecece;
	border-radius: 6px;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
	width: 200px;
	background: #eef1f1;
}

form ul{
	list-style: none;
}

form ul li{
	display: block;
}

form ul li small{
	font-size: 70%;
}

.content .interior form ul ul,
.content .interior form ul h2,
.content .interior form ul p{
	padding: 0px 0px;
	margin: 0px 0px;
}

.content .interior form ul p{
	padding: 0px 0px 15px;
}

/* for mobile */

header nav.mobile, div.mobile-banner, .mobile-sub-menu, .mobile-hide{
	display: none;
}

.no-link{
	color: inherit !important;
	text-decoration: inherit;
	cursor: default;
}

.no-link:hover{
	color: inherit;
}